Automette docs

The full feed

GET
/api/v1/tasks/{id}/result

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Path Parameters

id*string

Query Parameters

after?integer

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/tasks/string/result"
{  "task_id": "string",  "agent_id": "string",  "status": "queued",  "message": "string",  "error": "string",  "feed": [    {      "seq": 0,      "type": "string",      "step_id": "string",      "call_id": "string",      "at": "2019-08-24T14:15:22Z",      "data": {}    }  ]}